body, a:link, a:visited, a:hover, a:active, h1, h2, h3, h4, h5, h6, p, ol, ul, pre, li, ul li {
 background: black; 
 color: white;
 font-family: "Book antiqua", Verdana, Arial, Helvetica, sans-serif
 }
a:link { color: aqua }
a:visited { color: blue }
a:hover { background: silver }
a:active { color: red }
h1 { color: #0066CC }
h2 { color: #0099CC }
h3 { color: #339999 }
h4 { color: #33CC66 }
h5 { color: #00CC33 }
h6 { color: #00CC00 }
ul { list-style-type: circle }
ul li { color: #33CC66 }
p { font-weight: bold; color: yellow }
